.header-container.type10{border:0;background-color:#fff;}
.header-container.type10 .top-links-container{background-color:#f2f2f2;}
.header-container.type10 .top-links-container span.split{border-color:#eee}
/*.header-container.type10 .links li{border-left-color:#eee}*/
.header-container.type10 .top-links ul.links a{color:#4E4E4E;font-weight:bold;font-size:14px;}
.header-container.type10 .top-links-icon{color:#fff}
.header-container.type10 .welcome-msg{color:#fff}
.header-container.type10 .search-area{/*position:static;margin-top:29px;*/}
.header-container.type10 .header{color:#fff;height:104px;}
.header-container.type10 .header a{color:inherit}
.header-container.type10 .header .form-search{border:2px solid #F0592A;background-color:#fff;}
.header-container.type10 .header .form-search #search{background-color:transparent;color:#666}
.header-container.type10 .header .form-search #cat{border-color:#0076ae;border-color:rgba(255,255,255,.2);color:#848384;background-color:transparent}
.header-container.type10 .header .form-search button.button{color:#fff;background-color:#F0592A;}
.header-container.type10 .header .custom-block{margin-right:10px}
.header-container.type10 .header .custom-block>*{display:inline-block;vertical-align:middle}
.header-container.type10 .header .custom-block span.split{height:14px;width:1px;border-right:1px solid #eee;margin:0 13px}
.header-container.type10 .header .custom-block a{font-size:12px}
.header-container.type10 .mini-cart{position:relative;margin:0;display:inline-block;vertical-align:middle;left:0;top:-3px}
/*.header-container.type10 .header .form-search{width:585px}*/
.header-container.type10 .mybag-link{position:relative;padding:2px 0}
.header-container.type10 .mybag-link span{display:none;}
.header-container.type10 .mybag-link .cart-info{display:block;position:absolute;text-align:center;width:100%;top:-10%;}
.header-container.type10 .mybag-link .cart-qty{display:block;font-size:12px;color:#fff;background:#F0592A;width:17px;height:17px;border-radius:8px;line-height:17px;position:absolute;right:-7px;}
.header-container.type10 .mybag-link i{font-size:35px}
.header-container.type10 .top-links > .top-select:first-child .selectbox .select{padding-left:0}
.header-container.type10 .header .search-icon{display:none}
.header-container.type10 .header-wrapper{/*border-bottom:1px solid #e4e4e4;*/text-align:left;}
.header-container.type10 .header-wrapper>.container{}
.header-container.type10 .dropdown-menu{border:0;margin:0;position:relative;width:200px;min-width:200px;overflow:visible;z-index:9;display:inline-block;top:0;left:0px;box-shadow:none !important;border-radius:0;}
.header-container.type10 .dropdown-menu .menu-container{position:relative;width:200px;}
.cms-index-index .header-container.type10 .dropdown-menu:hover .menu-container>a,.header-container.type10 .dropdown-menu .menu-container>a{color:#1c1c1c !important;background-color:#fff !important;border:1px solid #e4e4e4;padding:0 15px;width:100%;height:50px;line-height:50px;font-size:16px;display:block;font-weight:bold;color:#1c1c1c !important;}
.header-container.type10 .dropdown-menu:hover .menu-container>a{background-color:#f7a722;text-decoration:none}
.cms-index-index .header-container.type10 .dropdown-menu .menu-container>a{pointer-events:none}
.header-container.type10 .dropdown-menu .menu-container>a>i{margin-right:15px;color:#1c1c1c;}
.header-container.type10 .dropdown-menu .menu-container>.menu.side-menu{position:absolute;left:0;width:200px;height:450px;background-color:#fff;opacity:1;transition:200ms opacity;display:none;border:1px solid #e4e4e4;}
.header-container.type10 .dropdown-menu .menu-container>.menu.side-menu.show,.cms-index-index .header-container.type10 .dropdown-menu .menu-container>.menu.side-menu{opacity:1;z-index:99999;display:none;border:1px solid #e4e4e4;}
.dropdown-menu .categories-down{position:absolute;right:21px;top:18px;}/* 26092018 star */
.header-container.type10 .dropdown-menu .container{padding:0}
.header-container.type10 .menu-wrapper{position:relative;/*border-bottom:1px solid #e4e4e4;*/}
.header-container.type10 .menu-wrapper>.custom-menu-block{display:inline-block;position:absolute;top:0;border-bottom:1px solid #e4e4e4;width: 940px;height: 51px;}
.header-container.type10 .menu-wrapper>.custom-menu-block a{padding:0 37px;font-size:16px;font-weight:600;color:#1c1c1c;white-space:nowrap;height:51px;display:-webkit-box;font-weight:bold;}
.header-container.type10 .menu-wrapper>.custom-menu-block a:hover{color:#fff;text-decoration: none;background:#F0592A;}
.header-container.type10 .header .form-search{width:585px;}
.header-container.type10 .header .form-search #cat{border-color:#ccc}
.cms-index-index .header-container.type10.sticky-header .dropdown-menu .menu-container>a{pointer-events:all}
.cms-index-index .header-container.type10.sticky-header .dropdown-menu .menu-container>.menu.side-menu{visibility:hidden;opacity:0}
.cms-index-index .header-container.type10.sticky-header .dropdown-menu .menu-container>.menu.side-menu.show{visibility:visible;opacity:1}
.header-container.type10.sticky-header .menu-wrapper .mini-cart{top:0}
@media (max-width:991px) {
.header-container.type10 .header-wrapper{display:block}
.header-container.type10 .header .custom-block{display:none}
.header-container.type10 .header .logo img{}
.header-container.type10 .header #search_mini_form{/*display:none;*/width:0;margin:0}
.cms-index-index .header-container.type10 .dropdown-menu .menu-container>a{pointer-events:all}
.header-container.type10 .cart-area{float:right;position:static;margin:35px 0}
.header-container.type10 .search-area{position:relative;top:0;float:left;/*margin:35px 10px;*/z-index:2}
.header-container.type10 .search-area .search-icon{/*display:block;*/line-height:40px}
.header-container.type10 .mini-cart{width:auto;position:relative;top:-3px;left:0}
.header-container.type10 .header .form-search{width:585px;/*position:absolute;*/right:0;top:35px;overflow:visible;border-width:2px;border-radius:2px;border-color:#F37735;}
/*.header-container.type10 .header .form-search:before{content:"";display:block;position:absolute;right:55px;top:-25px;width:20px;height:20px;border:10px solid transparent;border-bottom-color:#ccc}*/
/*.header-container.type10 .dropdown-menu .menu-container>.menu.side-menu{display:none!important}*/
}
@media (min-width:992px) {
.header-container.type10 .mobile-nav.side-block{display:none!important}
}
@media (max-width:640px) {
.header-container.type10 .links{display:none;position:absolute;right:0;z-index:9;background-color:#fff!important;border-radius:3px;margin:0;padding:5px 0;text-align:right;border:1px solid #ccc}
.header-container.type10 .links li{display:block;border:0;padding:0}
.header-container.type10 .links li a{color:#777!important;white-space:nowrap;padding:0 10px;display:block;transition:all .2s;font-weight:400}
}

.cms-index-index .header-container.type10.header-newskin.sticky-header .dropdown-menu .menu-container>a{pointer-events:all}
.cms-index-index .header-container.type10.header-newskin.sticky-header .dropdown-menu .menu-container>.menu.side-menu{visibility:hidden;opacity:0}
.cms-index-index .header-container.type10.header-newskin.sticky-header .dropdown-menu .menu-container>.menu.side-menu.show{visibility:visible;opacity:1}
.header-container.type10.header-newskin.sticky-header .menu-wrapper .mini-cart{top:0}
.header-container.type10.header-newskin{border:0}
.header-container.type10.header-newskin .top-links-container{background-color:#fff}
.header-container.type10.header-newskin .top-links-container span.split{border-color:#eee;display: none;}
.header-container.type10.header-newskin .links li{border: none;font-size: 11px;letter-spacing: 0.025em;}
.header-container.type10.header-newskin .top-links ul.links a{color:#999999}
.header-container.type10.header-newskin .top-links-icon{color:#999999}
.header-container.type10.header-newskin .welcome-msg{color:#999999;font-size: 11px;letter-spacing: 0.025em;}
.header-container.type10.header-newskin .search-area{position:static;margin:0}
.header-container.type10.header-newskin .selectbox .select {color: #999;font-size: 11px;letter-spacing: 0.025em;}
.header-container.type10.header-newskin .header{color:#fff}
.header-container.type10.header-newskin .header a{color:inherit;padding:0;}
.header-container.type10.header-newskin .header a.btn-remove{padding:5px 0;}
.header-container.type10.header-newskin .logo {padding-left: 15px;}
.header-container.type10.header-newskin .header .form-search{border-color:transparent;background-color:#006393}
.header-container.type10.header-newskin .header .form-search #search{background-color:transparent;color:#ddd;font-family: 'Poppins';}
.header-container.type10.header-newskin .header .form-search #cat{border-color:#0076ae;border-color:rgba(255,255,255,.2);color:#fff;background-color:transparent;font-family: 'Poppins';}
.header-container.type10.header-newskin .header .form-search button.button{color:#fff;background-color:transparent}
.header-container.type10.header-newskin .header .form-search button.button i:before {
    content: "\e884";
}
.header-container.type10.header-newskin .header .custom-block {display: inline-block;text-align: left;font-size: 11px;height: 42px;line-height: 1;border-right: solid 1px #e4417b;padding-right: 35px;margin-right: 15px;}
.header-container.type10.header-newskin .cart-area {padding-right: 15px;}
.header-container.type10.header-newskin .mini-cart{position:relative;margin:0;display:inline-block;vertical-align:middle;left:0;top:0}
.header-container.type10.header-newskin .header .form-search{width:420px}
.header-container.type10.header-newskin .mybag-link i{font-size:33px}
.header-container.type10.header-newskin .mybag-link .cart-qty {background-color: #f45b91;right:19px;}
.header-container.type10.header-newskin .topCartContent:before {right:40px;}
.header-container.type10.header-newskin .top-links > .top-select:first-child .selectbox .select{padding-left:0}
.header-container.type10.header-newskin .header .search-icon{display:none}
.header-container.type10.header-newskin .header-wrapper{background-color:#fff;text-align:left;border:0}
.header-container.type10.header-newskin .header-wrapper>.container{padding:0}
.header-container.type10.header-newskin .dropdown-menu{margin:0;border:0;position:relative;width:23%;min-width:260px;overflow:visible;z-index:9;display:inline-block;padding:0;}
.header-container.type10.header-newskin .dropdown-menu .menu-container{position:relative}
.cms-index-index .header-container.type10.header-newskin .dropdown-menu:hover .menu-container>a,.header-container.type10.header-newskin .dropdown-menu .menu-container>a{color:#fff;background-color:#303030;width:100%;display:block;text-transform: uppercase;font-size: 14px;letter-spacing: 0.075em;font-family: 'Oswald';font-weight: 400;padding: 13px 30px;}
.header-container.type10.header-newskin .dropdown-menu:hover .menu-container>a{background-color:#303030;text-decoration:none}
.cms-index-index .header-container.type10.header-newskin .dropdown-menu .menu-container>a{pointer-events:none;text-transform: uppercase;font-size: 14px;letter-spacing: 0.075em;font-family: 'Oswald';font-weight: 400;padding: 13px 30px;}
.header-container.type10.header-newskin .dropdown-menu .menu-container>a>i{margin-right:15px;font-size: 18px;}
.header-container.type10.header-newskin .dropdown-menu .menu-container>.menu.side-menu{position:absolute;left:0;width:100%;background-color:#fff;visibility:hidden;opacity:0;transition:200ms opacity;border:#e6ebee solid 1px;padding: 0 8px;box-shadow: none;}
.header-container.type10.header-newskin .dropdown-menu .menu-container>.menu.side-menu.show,.cms-index-index .header-container.type10.header-newskin .dropdown-menu .menu-container>.menu.side-menu{visibility:visible;opacity:1}
.header-container.type10.header-newskin .dropdown-menu .container{padding:0}
.header-container.type10.header-newskin .menu-wrapper:after{content:"";display:table;clear:both}
.header-container.type10.header-newskin .menu-wrapper>.custom-menu-block{display:inline-block;line-height:41px;float: right;}
.header-container.type10.header-newskin .menu-wrapper>.custom-menu-block a{padding:0 14px;font-size:13px;font-family:'Poppins';font-weight:500;color:#465157;white-space:nowrap;letter-spacing: 0.05em;}
.header-container.type10.header-newskin .menu-wrapper>.custom-menu-block a:last-child {padding-right: 0;}
.header-container.type10.header-newskin .header .form-search{border:0}
.header-container.type10.header-newskin .header .form-search #cat{border-color:#ccc}
.header-container.type10.header-newskin .mini-cart {margin-left:15px;}
.header-container.type10.header-newskin:not(.sticky-header) .mybag-link {
    padding-right: 19px;
    top: 0;
}
.header-container.type10.header-newskin .mybag-link .cart-qty {
    color: #fff;
    font-size: 10px;
}

@media (max-width:991px) {
.header-container.type10.header-newskin .header-wrapper{display:block}
.header-container.type10.header-newskin .header .custom-block{display:none}
.header-container.type10.header-newskin .header .logo img{height:50px}
.header-container.type10.header-newskin .header #search_mini_form{display:none;width:0;margin:0}
.cms-index-index .header-container.type10.header-newskin .dropdown-menu .menu-container>a{pointer-events:all}
.header-container.type10.header-newskin .cart-area{float:right;position:static;margin:35px 0}
.header-container.type10.header-newskin .search-area{position:relative;left:0;top:0;float:right;margin:35px 10px;z-index:2}
.header-container.type10.header-newskin .search-area .search-icon{display:block;line-height:40px;font-size: 18px;}
.header-container.type10.header-newskin .mybag-link i {font-size: 25px;}
.header-container.type10.header-newskin .mybag-link .cart-qty {right: 15px;top: -9px;}
.header-container.type10.header-newskin .header .form-search{width:450px;position:absolute;right:-60px;top:40px;overflow:visible;border-width:5px;border-radius:25px;border-color:#ccc}
.header-container.type10.header-newskin .header .form-search:before{content:"";display:block;position:absolute;right:64px;top:-20px;width:20px;height:20px;border:10px solid transparent;border-bottom-color:#fff}
.header-container.type10.header-newskin .dropdown-menu .menu-container>.menu.side-menu{display:none!important}
}
@media (max-width:767px) {
.header-container.type10.header-newskin .logo {padding-left: 0;}
.header-container.type10.header-newskin .cart-area {padding-right: 0;}
.header-container.type10.header-newskin .header .form-search {right: -80px;}
.header-container.type10.header-newskin .header .form-search:before {right: 84px;}
}
@media (max-width:640px) {
.header-container.type10.header-newskin .links{display:none;position:absolute;right:0;z-index:9;background-color:#fff!important;border-radius:3px;margin:0;padding:5px 0;text-align:right;border:1px solid #ccc}
.header-container.type10.header-newskin .links li{display:block;border:0;padding:0}
.header-container.type10.header-newskin .links li a{color:#777!important;white-space:nowrap;padding:0 10px;display:block;transition:all .2s;font-weight:400}
}
@media (min-width:992px) {
.header-container.type10.header-newskin .mobile-nav.side-block{display:none!important}
}

/* star14082018 */
.header-top-nav ol li{float:left;color:#fff;font-size:16px;cursor:pointer;height:50px;line-height:50px;}
/*.header-top-nav ol li{background:#fff;color:#F37735;}*/
.dropdown-menu{padding:0 !important;}




